Druid

The current version of Imply, Imply 3.3.3, is based on Druid 0.18.0.

This documentation describes how to use Imply, including Pivot, Clarity, and the bundled version of Druid. While this documentation covers many aspects of working with Druid, for much more information, refer to the Druid documentation here.

Overview

Tutorial

Deploy

Administer

Manage Data

Query Data

Visualize

Configure

Special UI Features

Misc